.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2088.000000px;}
._3{margin-left:-6.480000px;}
._4{margin-left:-4.224000px;}
._5{margin-left:-2.760000px;}
._2{margin-left:-1.440000px;}
._7{width:1.610000px;}
._9{width:2.832000px;}
._6{width:20.010000px;}
._8{width:22.080000px;}
._a{width:59.520000px;}
._b{width:104.400000px;}
._1{width:789.156000px;}
._c{width:791.604000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.648000px;}
.fs5{font-size:34.800000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:46.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y26{bottom:10.387752px;}
.y24{bottom:10.436646px;}
.y1{bottom:55.883980px;}
.y0{bottom:71.075163px;}
.y29{bottom:88.862231px;}
.y28{bottom:114.168113px;}
.y27{bottom:129.653595px;}
.y22{bottom:130.785955px;}
.y21{bottom:153.280073px;}
.y20{bottom:175.774346px;}
.y1f{bottom:198.268464px;}
.y1e{bottom:232.009641px;}
.y1d{bottom:254.503602px;}
.y1c{bottom:276.997876px;}
.y1b{bottom:299.491837px;}
.y25{bottom:349.908497px;}
.y1a{bottom:445.703602px;}
.y19{bottom:468.197720px;}
.y18{bottom:490.691837px;}
.y23{bottom:570.163399px;}
.y17{bottom:580.668308px;}
.y16{bottom:603.162425px;}
.y15{bottom:604.315249px;}
.y14{bottom:642.542752px;}
.y13{bottom:665.036870px;}
.y12{bottom:687.530988px;}
.y11{bottom:710.025105px;}
.y10{bottom:732.519223px;}
.yf{bottom:755.013341px;}
.y32{bottom:779.977593px;}
.ye{bottom:794.378046px;}
.y31{bottom:801.534456px;}
.yd{bottom:816.872164px;}
.y30{bottom:823.091319px;}
.yc{bottom:839.366438px;}
.y2f{bottom:844.648182px;}
.yb{bottom:873.107458px;}
.ya{bottom:874.260438px;}
.y2e{bottom:890.261254px;}
.y9{bottom:901.240726px;}
.y2d{bottom:911.818116px;}
.y2c{bottom:933.374979px;}
.y8{bottom:951.852491px;}
.y33{bottom:971.620915px;}
.y7{bottom:973.409510px;}
.y6{bottom:1019.022425px;}
.y5{bottom:1053.388439px;}
.y4{bottom:1075.882556px;}
.y2b{bottom:1117.076940px;}
.y3{bottom:1119.476312px;}
.y2a{bottom:1139.571058px;}
.y2{bottom:1156.966508px;}
.h7{height:23.497633px;}
.hb{height:25.438800px;}
.h2{height:26.316000px;}
.h5{height:32.200000px;}
.h8{height:34.800000px;}
.h4{height:34.848000px;}
.h6{height:35.088000px;}
.h3{height:50.400000px;}
.h9{height:181.202614px;}
.ha{height:1109.866013px;}
.h1{height:1110.647059px;}
.h0{height:1237.176471px;}
.w3{width:235.875817px;}
.w2{width:235.880503px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x7{left:8.210978px;}
.x9{left:56.235294px;}
.xa{left:81.541176px;}
.x0{left:84.352941px;}
.x3{left:109.658824px;}
.x5{left:112.470588px;}
.xb{left:182.764706px;}
.x4{left:210.882353px;}
.x2{left:344.440395px;}
.xc{left:635.771242px;}
.x8{left:660.764706px;}
.x6{left:663.884203px;}
.x1{left:892.650785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1782.225941pt;}
._3{margin-left:-5.531046pt;}
._4{margin-left:-3.605423pt;}
._5{margin-left:-2.355816pt;}
._2{margin-left:-1.229121pt;}
._7{width:1.374226pt;}
._9{width:2.417272pt;}
._6{width:17.079665pt;}
._8{width:18.846527pt;}
._a{width:50.803682pt;}
._b{width:89.111297pt;}
._1{width:673.589222pt;}
._c{width:675.678728pt;}
.fs4{font-size:27.866912pt;}
.fs5{font-size:29.703766pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:39.263598pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y26{bottom:8.866533pt;}
.y24{bottom:8.908267pt;}
.y1{bottom:47.700133pt;}
.y0{bottom:60.666667pt;}
.y29{bottom:75.848933pt;}
.y28{bottom:97.448933pt;}
.y27{bottom:110.666667pt;}
.y22{bottom:111.633200pt;}
.y21{bottom:130.833200pt;}
.y20{bottom:150.033333pt;}
.y1f{bottom:169.233333pt;}
.y1e{bottom:198.033333pt;}
.y1d{bottom:217.233200pt;}
.y1c{bottom:236.433333pt;}
.y1b{bottom:255.633200pt;}
.y25{bottom:298.666667pt;}
.y1a{bottom:380.433200pt;}
.y19{bottom:399.633200pt;}
.y18{bottom:418.833200pt;}
.y23{bottom:486.666667pt;}
.y17{bottom:495.633200pt;}
.y16{bottom:514.833200pt;}
.y15{bottom:515.817200pt;}
.y14{bottom:548.446533pt;}
.y13{bottom:567.646533pt;}
.y12{bottom:586.846533pt;}
.y11{bottom:606.046533pt;}
.y10{bottom:625.246533pt;}
.yf{bottom:644.446533pt;}
.y32{bottom:665.754933pt;}
.ye{bottom:678.046533pt;}
.y31{bottom:684.154933pt;}
.yd{bottom:697.246533pt;}
.y30{bottom:702.554933pt;}
.yc{bottom:716.446667pt;}
.y2f{bottom:720.954933pt;}
.yb{bottom:745.246533pt;}
.ya{bottom:746.230667pt;}
.y2e{bottom:759.888267pt;}
.y9{bottom:769.259867pt;}
.y2d{bottom:778.288267pt;}
.y2c{bottom:796.688267pt;}
.y8{bottom:812.459867pt;}
.y33{bottom:829.333333pt;}
.y7{bottom:830.860000pt;}
.y6{bottom:869.793200pt;}
.y5{bottom:899.126533pt;}
.y4{bottom:918.326533pt;}
.y2b{bottom:953.488267pt;}
.y3{bottom:955.536267pt;}
.y2a{bottom:972.688267pt;}
.y2{bottom:987.536267pt;}
.h7{height:20.056557pt;}
.hb{height:21.713453pt;}
.h2{height:22.462192pt;}
.h5{height:27.484519pt;}
.h8{height:29.703766pt;}
.h4{height:29.744736pt;}
.h6{height:29.949590pt;}
.h3{height:43.019247pt;}
.h9{height:154.666667pt;}
.ha{height:947.333333pt;}
.h1{height:948.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:201.333333pt;}
.w2{width:201.337333pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x7{left:7.008533pt;}
.x9{left:48.000000pt;}
.xa{left:69.600000pt;}
.x0{left:72.000000pt;}
.x3{left:93.600000pt;}
.x5{left:96.000000pt;}
.xb{left:156.000000pt;}
.x4{left:180.000000pt;}
.x2{left:293.999333pt;}
.xc{left:542.666667pt;}
.x8{left:564.000000pt;}
.x6{left:566.662667pt;}
.x1{left:761.927867pt;}
}
